Trader - Bug #1199

trader web:In seller demand, produce and farm location is missing

02/10/2021 02:35 PM - Noor Zahara Errum

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. open seller/trader

2. send offer with all the details
3. click on transactions

4.click on demand

5. click on manage

Expected result
produce and farm location should display

Actual result
produce and farm location is missing

History

#1 - 02/12/2021 09:30 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/12/2021 02:47 PM - Noor Zahara Errum

- Status changed from Fixed to Closed
